.listSortable {
    th.columnSortable {
        font-size: 16px;
        line-height: 18px;
        cursor: pointer;
        position: relative;
        padding-right: 16px;

        &:hover {
            text-decoration: underline;
        }

        &:after {
            display: block;
            float: right;
            content: ''; // "\f0dc";
            position: absolute;
            bottom: 12px;
            right: 2px;
            font: normal normal normal 14px/1 FontAwesome;
        }

        &.active {
            &.sort-asc {
                &:after {
                    content: "\f0de";
                }
                &.sort-amount:after {
                    content: "\f160";
                }
                &.sort-alpha:after {
                    content: "\f15d";
                }
                &.sort-numeric:after {
                    content: "\f162";
                }
            }

            &.sort-desc {
                &:after {
                    content: "\f0dd";
                }
                &.sort-amount:after {
                    content: "\f161";
                }
                &.sort-alpha:after {
                    content: "\f15e";
                }
                &.sort-numeric:after {
                    content: "\f163";
                }
            }
        }
    }
}

.customize-list {
    .sortable-placeholder {
        margin: 4px;
        border: 2px dashed $dropdown-text;
    }
    ul.todo-list li {
        background-color: white;
    }
}

.headControls {
    text-align: right;
    & > * {
        margin-left: 4px;
    }
}

.short-column {
    width: 1px;
}

.listControls {
    display: flex;
    justify-content: space-between;

    & > div {
        display: inline-flex;
    }

    .leff {

        & > * {
            margin-right: 4px;
        }
    }

    .right {
        & > * {
            margin-left: 4px;
        }
    }
}
